.font1{
	font-family: 'Alegreya Sans', sans-serif !important;
}
.font2{
	font-family: 'Arima Madurai', cursive;
}
.font3{
	font-family: 'Fredericka the Great', cursive;
}
.font4{
	font-family: 'Handlee', cursive;
}
.font5{
	font-family: 'Poiret One', cursive;
}
.font6{
	font-family: 'Reenie Beanie', cursive;
}
body{
	font-size: 16px;
	/*color: #049880;*/
	color: #292929;
}
a{
	cursor: pointer;
}
.clear{
	height: 0px;
	width: 100%;
	clear: both;
}
header#top-header{
	padding:15px;
}
section.body{
	padding: 15px;
	max-width: 1024px;
	margin: 0 auto;
}
.body-content{
	/* color: #005477; */
}
#main-menu{
	list-style: none;
	margin: 0;
	padding:0;
	text-align: right;
}
#main-menu li{
	display: inline-block;
    padding: 10px 5px 5px;
    margin-right: 15px;
	border-bottom: 3px solid #FFF;
	font-size: 20px;
}
#main-menu li a{
	color: #049880;
    cursor: pointer;
}
#main-menu li a:hover{
	text-decoration: none;
}
#main-menu li:hover{
    cursor: pointer;
	border-bottom: 3px solid #049880;
}
#main-menu li:hover a{
	text-shadow: -1px 0px 0px #03584a;
}
.welcome-text{
	margin: 40px auto 10px;
    text-align: center;
    font-size: 40px;
    /* color: #049880; */
    font-weight: bold;
}
.welcome-text-name{
	margin: 0px auto 40px;
    text-align: center;
    font-size: 24px;
    /* color: #049880; */
    font-weight: bold;
}
.welcome-text-name h1{
	margin: 0;
    font-size: 25px;
    font-weight: bold;
}
.social-links{
	margin: 0px auto 40px;
    text-align: center;
    font-size: 50px;
}
.social-links a{
	margin-left: 5px;
	margin-right:5px;
}
.social-links a:hover{
	text-decoration: none;
}
.social-links a.fb{
	color:#3b5998;
}
.social-links a.fb:hover{
	color:#355089;
}
.social-links a.tw{
	color:#1da1f2;
}
.social-links a.tw:hover{
	color:#0285b4;
}
.social-links a.lin{
	color: #1a85bc;
}
.social-links a.lin:hover{
	color: #2673b0;
}
.social-links a.gplus{
	color: #db4437;
}
.social-links a.gplus:hover{
	color: #c53427;
}
.social-links a.in{
	color: #262626;
}
.social-links a.in:hover{
	color: #000;
}
.social-links a.skype{
	color: #00aff0;
}
.social-links.full-width{
	text-align: left;
}
.social-links a.skype:hover{
	color: #0078ca;
}
.social-links a .smaller-link-text{
	font-size: 15px;
    position: absolute;
    margin-left: 85px;
    line-height: 23px;
    left: 0;
}
.home-title{
	font-size: 30px;
    margin-bottom: 10px;
    border-bottom: 0px solid;
}
.home-content{
	text-align: left;
    line-height: 35px;
    font-size: 20px;
}
.my-skills-list{
	width: 100%;
	position: relative;
}
.skill-list{
	display: block;
	margin-bottom: 20px;
}
.skill-name{
	font-size: 32px;
	font-weight: bold;
}
.code-text{
	font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: lighter;
}
.skill1{
	color:#e8311a;
}
.skill1 .expertisewidth{
	background: #e8311a;
}
.skill2{
	color:#028bc3;
}
.skill2 .expertisewidth{
	background: #028bc3;
}
.skill3{
	color:#1ba18c;
}
.skill3 .expertisewidth{
	background: #1ba18c;
}
.skill4{
	color:#ec7405;
}
.skill4 .expertisewidth{
	background: #ec7405;
}
.skill5{
	color:#9e0bd6;
}
.skill5 .expertisewidth{
	background: #9e0bd6;
}
.skill6{
	color:#00c8ff;
}
.skill6 .expertisewidth{
	background: #00c8ff;
}
.skill7{
	color:#00a93e;
}
.skill7 .expertisewidth{
	background: #00a93e;
}
.form-general{
	display: block;
}
.form-general .form-group{
	margin-left: -15px;
	margin-right: -15px;
}
.form-general .control-label{
	font-size: 18px;
    font-weight: 200;
}
.form-general .control-label .required{
	color: #ea0909;
    margin-right: 2px;
    font-weight: bold;
}
.form-general .form-control{
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-color: #dad9d9;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 16px;
    line-height: 26px;
    height: auto;
    font-weight: 200;
}
.form-general .input-group .input-group-btn .btn{
	line-height: 26px;
}
.form-general .form-control.errorFld{
	border-color: #ea0909;
}
.form-general .form-btns{
	text-align: right;
}
.form-error.text-danger{
	color:#ea0909;
	font-size: 14px;
	font-weight: 200;
}
.btn.resetbtn{
	background: #e8311a;
}
.btn.resetbtn:hover{
	border: 1px solid #ca2712;
    background: #c11e0a;
}
.btn.savebtn{
	background: #00a93e;
}
.btn.savebtn:hover{
	border: 1px solid #036d2a;
    background: #0c8c3b;
}
.skill-expertise{
	display: block;
    margin: 5px 0px;
    height: 24px;
    border-radius: 3px;
    background: #ececec;
}
.expertisewidth{
	display: block;
	height: 24px;
	background: #1ba18c;
	border-radius: 3px 0 0 3px;
}
.footer-copyright{
	text-align: center;
    margin-top: 30px;
}
.big-smile{
	font-size: 40px;
	color:#fd8400;
}
.text-getintouch{
	font-size: 30px;
    text-align: center;
}
.cf-response{
	display: block;
    margin-bottom: 10px;
    font-weight: 200;
}
.response-box.error{
	background: #ffbfbf;
    padding: 5px;
    border: 1px solid #e24545;
    color: #c70000;
}
.response-box.success{
	background: #bfffdd;
    padding: 5px;
    border: 1px solid #64d699;
    color: #207347;
}

.workList{
	position: relative;
}
.workList .works{
	/*position: absolute;*/
}
#myWorks .works {
	/* Just in case there are inline attributes */
	margin-bottom: 15px;
	cursor: pointer;
}
.workidid{
	background: #f5f4f4 none repeat scroll 0 0;
    border: 1px solid #dedede;
    box-shadow: 1px 1px 3px -2px #000;
    padding: 7px;
    position: relative;
}
.work-info{
	background: rgba(0, 0, 0, 0.79) none repeat scroll 0 0;
    color: #fff;
    font-weight: 200;
    height: 100%;
    left: 0;
    padding: 15px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    overflow: hidden;
    display: none;
}
.work-info a{
	background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    font-size: 23px;
    height: 35px;
    line-height: 34px;
    margin-top: 10px;
    width: 35px;
}
.panel-blog{
	border: 1px solid #ddd;
}
.panel-blog .panel-heading{
	background: #f5f5f5;
}
.panel-blog .panel-heading .title{
	font-size: 20px;
    font-weight: bold;
}
.panel-blog .panel-heading .title a{
	text-decoration: none;
    color: #049880;
}
.blog-date-tags{
	font-size: 13px;
    font-weight: 200;
    color: #636262;
}
.blog-date-tags a.blog-tags{
	display: inline-block;
    padding: 0 3px;
    margin-left: 3px;
    border: 1px solid #a0e0d6;
    color: #049880;
    text-transform: capitalize;
    text-decoration: none;
    border-radius: 3px;
}
.panel-blog .panel-heading .title a:hover{
    color: #026f5d;
}
.blog-date-tags a.blog-tags:hover{
    border: 1px solid #049880;
    background: #a0e0d6;
}
.panel-blog .panel-body .blog-content{
	color: #333;
    font-weight: 200;
}
.panel-blog .panel-body .blog-content img{
	width: 150px;
    display: inline-block;
    float: left;
    margin-right: 7px;
    margin-bottom: 7px;
}
.panel-blog .panel-body .blog-content.content-detail img{
	width: auto;
    max-width: 100%;
}
.panel-blog .panel-body .blog-foot{
	display: block;
	text-align: right;
}
.panel-blog .panel-body .blog-foot a{
    text-transform: capitalize;
    color: #049880;
    text-decoration: none;
}
.panel-blog .panel-body .blog-foot a:hover{
    text-transform: capitalize;
    color: #026f5d;
}
.div-paginate .prevBtn{
	text-align: left;
}
.div-paginate .latestBtn{
	text-align: center;
}
.div-paginate .nextBtn{
	text-align: right;
}
.div-paginate .btn-default{
	background: #049880;
    border: #026f5d;
    color: #FFF;
}
.div-paginate .btn-default:hover{
	background: #026f5d;
}
.commentThisArticle{
	text-align: right;
}
.commentThisArticle .btn{
	background: #1da1f2;
    border: 1px solid #0884d0;
}
.commentThisArticle .btn:hover{
	background: #0884d0;
}
.ui-dialog, #blogCommentForm{
	max-width: 1024px;
	margin:0 auto;
}
.ui-dialog{
	padding: 0px;
}
.ui-widget {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.ui-widget-overlay {
    background: rgba(0, 0, 0, 0.69);
    opacity: 1;
}
.ui-dialog .ui-dialog-titlebar-close {
    background: #ff7b7b;
    border: 1px solid #d43434;
    border-radius: 50%;
}
.showCommentWarning{
	display: block;
    border: 1px solid #e09d00;
    padding: 5px 10px;
    background: #ffe6ac;
}
.prevAdjacentBlog{
	text-align: left;
}
.nextAdjacentBlog{
	text-align: right;
}
.prevAdjacentBlog a, .nextAdjacentBlog a{
	text-decoration: none;
}
.gorelative{
	position: relative;
}
.blogrequestnotify{
	position: absolute;
    background: rgba(255, 255, 255, 0.82);
    top: 0;
    left: 0;
    text-align: center;
    z-index: 99999;
}
.blogrequestnotify span{
	display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 21px;
    padding: 5px 10px;
    margin: 20px auto;
    background: #fff099;
    border: 1px solid #ffbd8c;
    opacity: 0.7;
}
.commentShow{
	margin-bottom:10px;
}
.commentShow .comment-message{
	padding: 5px 5px 5px 15px;
    background: #f5f5f5;
    border-radius: 5px;
}
.commentShow .comment-user{
	background: #ccc;
	text-align: right;
	padding: 5px 15px 5px 5px;
}
.loadMoreComments{
	color: #1a85bc;
    font-weight: bold;
    text-align: right;
    cursor: pointer;
    font-size: 18px;
}
.tag-cloud{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    display: inline-block;
    font-weight: 200;
    font-size: 16px;
    padding: 1px 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 1px solid #049880;
    background: #f5f5f5;
    cursor: pointer;
    color: #049880;
    position: relative;
    text-decoration: none;
}
.tag-cloud:hover{
    text-decoration: none;
    color:#037966;
    border: 1px solid #037966;
}
.tag-cloud .tag-blogs{
	display: inline-block;
    font-size: 10px;
    position: absolute;
    top: -9px;
    right: -4px;
    background: #049880;
    text-align: center;
    width: 18px;
    border-radius: 50%;
    color: #FFF;
    height: 18px;
    line-height: 17px;
}
.tag-cloud:hover .tag-blogs{
    background: #037966;
}
.blogLikesDislikes{
	text-align: right;
}
.blogLikesDislikes .blogDislikes{
	color: #d23838;
    margin-right: 15px;
    cursor: pointer;
}
.blogLikesDislikes .blogLikes{
	color:green;
    cursor: pointer;
}